@charset "UTF-8";


@font-face {
  font-family: 'FontAwesome';
  src: url("../_fonts/fontawesome-webfont.eot?v=4.2.0");
  src: url("../_fonts/fontawesome-webfont.eot?#iefix&v=4.2.0") format("embedded-opentype"), url("../_fonts/fontawesome-webfont.woff?v=4.2.0") format("woff"), url("../_fonts/fontawesome-webfont.ttf?v=4.2.0") format("truetype"), url("../_fonts/fontawesome-webfont.svg?v=4.2.0#fontawesomeregular") format("svg");
  font-weight: normal;
  font-style: normal;
}


html {
    overflow: auto;
}
body {
    overflow: hidden; /* ←ココを変更 */
    position: relative;
    min-width: 1000px;
	counter-reset: number 0;
}


/* !titleBox(ページタイトルまわり)
---------------------------------------------------------- */
.titleBox {
	width: 100%;
	background:#fff;
	padding: 0 0 54px 0;
	border-bottom: 1px solid #ddd;
}
/*.titleBox div{
	width: 1000px;
	margin: 0 auto;
}*/
.titleBox h1 {
	text-align: center;
	padding-top: 50px;
	font-size: 290%;
	font-family: "FOT-ロダン Pro B";
	width: 1000px;
	margin: 0 auto;
}

.titleBox .titleAddition{
	text-align:center;
	font-size:12px;
	margin-top:10px;
}
.titleAddition span{
	padding:5px 14px;
	border-radius:5px;
	background:#ddd;
	color:#333;
}

/* ナビ
---------------------------------------------------------- */
.topNav {
	background:#FFF;
}
.topNav ul{
	padding: 40px 0 0 0;
	text-align:center;
	margin:0 auto;
	width:1000px;
}
.topNav ul li {
	display:inline-block;
	margin: 0 12px 8px 0;
	background:none ;
	padding:0 ;
	float:none ;
	vertical-align:middle;
}
.topNav ul li a {
	display: block;
	border: 1px #ccc solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #fff;

}
.topNav ul li a span {
	width: 144px;
	height:50px;
	padding:0 23px 0 13px;
	overflow: hidden;
	color: #333;
	font-weight: bold;
	line-height: 1.3;
	text-align: center;
	background: url(/nc/_img/ico_arrow04.png) no-repeat 98% center;
	display:table-cell;
	white-space:nowrap;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	vertical-align:middle;
}
.topNav ul li.line a span {
	height:32px;
	padding:18px 23px 0 13px;
}
.topNav ul li.active a {
	border: 2px #1c7dc1 solid;
}
.topNav ul li a:hover span {
	text-decoration: underline;
	background-color: #f9f9f9;
}
/* パンくずリスト
---------------------------------------------------------- */
.pageList {
	width: 100%;
	background:#fff;
	padding: 14px 0 0 0;
}
.pageList ul {
	overflow: hidden;
	width: 1000px;
	margin: 0 auto;
}
.pageList ul li {
	float: left;
/*	white-space: nowrap;*/
	color: #666;
	background: url(/nc/_img/ico_arrow_breadcrumb.png) left center no-repeat;
	padding-left: 12px;
}
.pageList ul li:first-child {
	background: url(/nc/_img/ico_home.png) left center no-repeat;
	padding-left: 18px;
}
.pageList ul li a {
	white-space: nowrap;
	margin-right: 6px;
}

/* !contents(コンテンツエリア)
---------------------------------------------------------- */
#contents {
	width: 100%;
	text-align: left;
	background: url(/nc/_img/bg_box01.gif) left top repeat;
}

/* コンテンツ枠
---------------------------------------------------------- */
.contentInner {
	width: 1000px;
	margin: 0 auto;
	padding: 60px 0 25px 0;
	clear: both;
}
.contentInner.wide{
  width: 100%;
  max-width: 1400px;
}
.areaBox {
	border: 1px #ccc solid;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #fff;
	margin-bottom:55px;
	padding: 25px 29px 20px;
	clear:both;
	counter-reset: number 0;
}

/* 参照リンク
---------------------------------------------------------- */
.link_icon_pdf:after {
	content: url(/nc/_img/icon_pdf.gif);
	margin:2px;
	position:relative;
	top:6px;
}
.link_icon_function:after {
	content: url(/nc/_img/icon_function.gif);
	margin:2px;
	position:relative;
	top:0;
}
.link_icon_tips:after {
	content: url(/nc/_img/icon_tips.gif);
	margin:2px;
	position:relative;
	top:0;
}
.link_icon_manual:after {
	content: url(/nc/_img/icon_manual.gif);
	margin:2px;
	position:relative;
	top:0;
}
.link_icon_out:after {
	content: url(/nc/_img/ico_link01.png);
	margin:2px;
	position:relative;
	top:2px;
}


/* 見出し
---------------------------------------------------------- */

/*汎用体裁用*/
.boxContent > h1 {
	border-left: 3px #006db8 solid;
	padding-left: 16px;
	margin-bottom: 20px;
	font-size: 217%;
	font-family: "FOT-ロダン Pro M";
	font-weight:bold;
	clear:both;
}
.boxContent > h1.num {
    /*counter-increment: number1;*/
	border-left: none;
	padding-left: 0;
}

.boxContent > h1.num:before {
    counter-increment: number 1;
	content: counter(number);
	background: #006db8;
	color: #fff;
	padding: 0 12px;
	margin: 0 5px 0 0;
	display: block;
	float: left;
}
.areaBox > h1{
	margin: 25px 0 20px;
	padding-bottom:10px;
	border-bottom:1px dotted #ccc;
	color: #006db8;
	font-size: 167%;
	font-weight: bold;
	font-family: "FOT-ロダン Pro M";
}
.areaBox > h1.num {
   /* counter-increment: number2;*/
}

.areaBox > h1.num:before {
    counter-increment: number 1;
	content: counter(number);
	background: #006db8;
	color: #fff;
	padding: 0 13px 0 12px;
	margin: 0 5px 0 0;
	display: block;
	width: 8px;
	float: left;
}
.areaBox section > h1{
	margin: 25px 0 10px;
	padding-bottom:6px;
	border-bottom:1px dotted #ccc;
	color: #006db8;
	font-size: 167%;
	font-weight: bold;
	font-family: "FOT-ロダン Pro M";
}
.areaBox section > h1.num {
    counter-increment: number2;
}
.areaBox section > h1.num span{
	padding: 0 0 0 34px;
}
.areaBox section > h1.num:before {
    counter-increment: number 1;
	content: counter(number);
	background: #006db8;
	color: #fff;
	padding: 0 13px 0 9px;
	margin: 0 5px 0 0;
	display: block;
	width: 8px;
	float: left;
}

.areaBox section section.inBox{
	margin: 30px;
	}
.areaBox section section.inBox > h1{
	border: 1px #f1f1f1 solid;
	border-radius: 3px;
	background: #f1f1f1;
	padding: 12px 16px;
	line-height: 1;
	font-size: 134%;
	font-weight: bold;
	margin-left:-1px;
	margin-bottom:20px;
	font-family: "FOT-ロダン Pro M";
}
/*.areaBox section section.inBox > h1.num {
    counter-increment: number3;
}*/

.areaBox section section.inBox > h1.num:before {
    counter-increment: number 1;
	content: counter(number);
	background: #006db8;
	color: #fff;
	padding: 0 5px;
	margin: 0 5px 0 0;
	display: block;
	width: 8px;
	height: 18px;
	float: left;
}
.areaBox section section.subBox{
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	/*background: #f9f9f9;*/
	padding: 20px;
	margin: 0 10px 30px 10px;
}
.areaBox section section.subBox > h1{
	color:#666;
	font-size:133%;
	font-weight:bold;
	margin-bottom:10px;
	font-family: "FOT-ロダン Pro M";
	background:none;
	border-bottom:1px dotted #CCC;
	border-top:1px dotted #CCC;
	padding:8px 0;
	margin:0 0 15px 0;
}

/*.areaBox section section.subBox > h1.num {
    counter-increment: number4;
}*/

.areaBox section section.subBox > h1.num:before {
    counter-increment: number 1;
	content: counter(number);
	background: #006db8;
	color: #fff;
	padding: 0 8px;
	margin: 0 5px 0 0;
	display: block;
	width: 8px;
	float: left;
}

.num1:before{
	content: "1";
	color: #fff;
	background: #006db8;
	padding: 0 15px 0 10px;
	margin: 0 5px 0 0;
	display: block;
	width: 8px;
	float: left;
}
.num2:before{
	content: "2";
	color: #fff;
	background: #006db8;
	padding: 0 15px 0 10px;
	margin: 0 5px 0 0;
	display: block;
	width: 8px;
	float: left;
}
.num3:before{
	content: "3";
	color: #fff;
	background: #006db8;
	padding: 0 15px 0 10px;
	margin: 0 5px 0 0;
	display: block;
	width: 8px;
	float: left;
}
.num4:before{
	content: "4";
	color: #fff;
	background: #006db8;
	padding: 0 15px 0 10px;
	margin: 0 5px 0 0;
	display: block;
	width: 8px;
	float: left;
}
.num5:before{
	content: "5";
	color: #fff;
	background: #006db8;
	padding: 0 15px 0 10px;
	margin: 0 5px 0 0;
	display: block;
	width: 8px;
	float: left;
}
.num6:before{
	content: "6";
	color: #fff;
	background: #006db8;
	padding: 0 15px 0 10px;
	margin: 0 5px 0 0;
	display: block;
	width: 8px;
	float: left;
}
.num7:before{
	content: "7";
	color: #fff;
	background: #006db8;
	padding: 0 15px 0 10px;
	margin: 0 5px 0 0;
	display: block;
	width: 8px;
	float: left;
}
.num8:before{
	content: "8";
	color: #fff;
	background: #006db8;
	padding: 0 15px 0 10px;
	margin: 0 5px 0 0;
	display: block;
	width: 8px;
	float: left;
}
.num9:before{
	content: "9";
	color: #fff;
	background: #006db8;
	padding: 0 15px 0 10px;
	margin: 0 5px 0 0;
	display: block;
	width: 8px;
	float: left;
}
.num10:before{
	content: "10";
	color: #fff;
	background: #006db8;
	padding: 0 15px 0 10px;
	margin: 0 5px 0 0;
	display: block;
	width: 8px;
	float: left;
}



/*マニュアルページ用*/
.titleBox > h2 {
	text-align: center;
	padding-top: 50px;
	font-size: 300%;
	font-family: "FOT-ロダン Pro B";
}
section.contentInner h3 {
	border-left: 3px #006db8 solid;
	padding-left: 16px;
	margin-bottom: 20px;
	font-size: 217%;
	font-family: "FOT-ロダン Pro M";
	font-weight:bold;
	clear:both;
}
section.contentInner h3.num:before {
    content: counter(number2);
	background: #006db8;
	color: #fff;
	padding: 0 13px 0 9px;
	margin: 0 5px 0 0;
	display: block;
	width: 8px;
	float: left;
}
section.contentInner .areaBox h4{
	margin: 25px 0 20px;
	padding-bottom:10px;
	border-bottom:1px dotted #ccc;
	color: #006db8;
	font-size: 167%;
	font-weight: bold;
	font-family: "FOT-ロダン Pro M";
}
section.contentInner .areaBox h4.num:before {
    content: counter(number2);
	background: #006db8;
	color: #fff;
	padding: 0 13px 0 9px;
	margin: 0 5px 0 0;
	display: block;
	width: 8px;
	float: left;
}
section.contentInner section section.inBox{
	margin:0 0 60px 0;
	clear:both;
	}
section.contentInner section section.inBox h5{
	border: 1px #f1f1f1 solid;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #f1f1f1;
	padding: 12px 16px;
	line-height: 1;
	font-size: 134%;
	font-weight: bold;
	color: #006db8;
	margin-bottom: 8px;
	font-family: "FOT-ロダン Pro M";
}
section.contentInner section section.inBox h5.num:before {
    content: counter(number3);
	background: #006db8;
	color: #fff;
	padding: 0 5px;
	margin: 0 5px 0 0;
	display: block;
	width: 8px;
	height: 18px;
	float: left;
}
section.contentInner section section section.subBox{
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	/*background: #f9f9f9;*/
	padding: 20px;
	margin: 0 10px 30px 10px;
}
section.contentInner section section section.subBox h6{
	color:#666;
	font-size:133%;
	font-weight:bold;
	font-family: "FOT-ロダン Pro M";
	background:none;
	padding:8px 0;
	margin:10px 0 10px 0;
}

section.contentInner section section section.subBox h6.num:before {
    content: counter(number4);
	background: #006db8;
	color: #fff;
	padding: 0 8px;
	margin: 0 5px 0 0;
	display: block;
	width: 8px;
	float: left;
}
section.contentInner section section section.subBox p{
	margin:10px 0;
}
/* 大文字見出し
---------------------------------------------------------- */
.txtTitle {
	color:#006db8;
	padding-left: 0 ;
	margin-bottom:50px;
	border-left: none ;
	font-size: 217%;
	font-family: "FOT-ロダン Pro M";
	font-weight:bold;
	clear:both;
}
.txtTitle.center {
	text-align:center;
}


/* 本文
---------------------------------------------------------- */
.boxContent > div{
	padding-bottom:15px;
}
.boxContent > div p{
	margin: 0 0 20px;
	font-size: 117%;
	line-height: 1.57;
}
.areaBox > p{
	font-size: 117%;
	line-height: 1.57;
}
.areaBox section > p{
	margin: 0 0 20px;
	font-size: 117%;
	line-height: 1.57;
}
.inBox > p{
	margin: 20px 0 35px 0;
	font-size: 117%;
	line-height: 1.57;
}
.subBox > p{
	font-size: 117%;
	line-height: 1.57;
	margin: 0 0 10px 0;
	clear:both;
}
.subBox > ul{
	margin: 0 0 35px 20px !important;
}
.subBox > ul li{
	float:left;
	list-style: square;
	padding: 0 20px 0 0;
	margin: 0 30px 0 0;
}
.caution {
	color: #ff0000;
}
.caution {
	background: #eef4fb;
	color: #006db8;
	padding:0 5px;
}

/*行間での やや注目させる行*/
.noticeTxt{
  display: inline;
  background-color: #bad7ee;
}

.rep {
	color: #ff0000;
}
.link_tips:after {
	content: url(/nc/_img/icon_tips.gif);
	margin:2px;
	position:relative;
	top:0;
}
.link_manual:after {
	content: url(/nc/_img/icon_manual.gif);
	margin:2px;
	position:relative;
	top:0;
}
.link_out:after {
	content: url(/nc/_img/ico_link01.png);
	margin:2px;
	position:relative;
	top:2px;
}

.areaBox div ul{
	margin: 0 0 35px;
	/*font-size: 117%;*/
	line-height: 1.57;
	}


/* 登録例
---------------------------------------------------------- */
.exp{
	background: #eef4fb;
	color: #006db8;
	padding:0 5px;
}
.woc{
	color: #ff0000;
}

/* 画像
---------------------------------------------------------- */
.imgBox_L {
	clear:both;
	padding:0 0 20px 0;
}
.imgBox_L p{
	font-size: 117%;
	line-height: 1.57;
}
.imgBox_L p.txt{
	overflow:hidden;
	/zoom:1;
}
.imgBox_L figure{
	padding:0 0 0 10px;
	margin:0;
	float: right;
	display: table;
    width: 50px;
	*width: auto;
}
.imgBox_L figure figcaption{
	line-height:1.4em;
	margin:5px 0 0 0;
}
.imgBox_L .image{
	padding:0 0 0 10px;
	margin:0;
	float: right;
	display: table;
    width: 50px;
	*width: auto;
	}
.imgBox_R {
	clear:both;
	padding:0 0 20px 0;
}
.imgBox_R p{
	font-size: 117%;
	line-height: 1.57;
}
.imgBox_R p.txt{
	overflow:hidden;
	/zoom:1;
}
.imgBox_R figure{
	padding:0 10px 0 0;
	margin:0;
	float: left;
	display: table;
    width: 50px;
	*width: auto;
}
.imgBox_R figure figcaption{
	line-height:1.4em;
	margin:5px 0 0 0;
}
.imgBox_R .image{
	padding:0 10px 0 0;
	margin:0;
	float: left;
	display: table;
    width: 50px;
	*width: auto;
}
.imgBox {
	clear:both;
	padding:0 0 20px 0;
}
.imgBox p.txt{
	font-size: 117%;
	line-height: 1.57;
	text-align:left;
}
.imgBox p{
	text-align:center;
	margin:0;
}
.imgBox figure{
	padding:0 0 10px 0;
	text-align:center;
	margin: 0 auto;
	display: table;
    width: 200px;
	*width: auto;
}
.imgBox figure figcaption{
	text-align: center;
}
.imgBox .image{
	padding:0 0 10px 0;
	text-align:center;
	margin: 0 auto;
	display: table;
   /* width: 200px;*/
	*width: auto;
}

.imgBox_LSneak {
	clear:both;
	padding:0 0 20px 0;
}
.imgBox_LSneak div{
	overflow:hidden;
	/zoom:1;
}
.imgBox_LSneak p{
	font-size: 117%;
	line-height: 1.57;
}
.imgBox_LSneak figure{
	float:right;
	padding:0 0 10px 10px;
	margin:0;
	clear: none;
	display: table;
    width: 150px;
	*width: auto;
	text-align:center;
}
.imgBox_RSneak {
	clear:both;
	padding:0 0 20px 0;
}
.imgBox_RSneak div{
	overflow:hidden;
	/zoom:1;
}
.imgBox_LSneak .image{
	float:right;
	padding:0 0 10px 10px;
	margin:0;
	clear: none;
	display: table;
    width: 150px;
	*width: auto;
	text-align:center;
}
.imgBox_RSneak p.txt{
	font-size: 117%;
	line-height: 1.57;
	float: right;
	width:50%;
}
.imgBox_RSneak figure{
	float:left;
	padding:0 10px 10px 0;
	margin:0;
	clear: none;
	display: table;
    width: 150px;
	*width: auto;
	text-align:center;
}
.imgBox_RSneak .image{
	float:left;
	padding:0 10px 10px 0;
	margin:0;
	clear: none;
	display: table;
    width: 150px;
	*width: auto;
	text-align:center;
}



/* 単純に要素の左右中央振り分け
---------------------------------------------------------- */




/* 定義リスト
---------------------------------------------------------- */
.d_List{
}
.d_List dt{
	color:#666;
	font-size:133%;
	font-weight:bold;
	margin-bottom:5px;
}
.d_List dd{
	font-size: 117%;
	line-height: 1.57;
	margin:0 0 20px 0;
}

/* 置換文字表示
---------------------------------------------------------- */
.substitute{
	width:100%;
	font-size: 117%;
	line-height: 1.57;
	margin:0 0 20px 0;
	border-top:1px dotted #CCC;
}
.substitute th{
	padding:10px;
	width:24%;
	border-bottom:1px dotted #CCC;
}
.substitute td{
	padding:0 10px;
	width:12%;
	border-bottom:1px dotted #CCC;
	border-right:1px dotted #CCC;
	font-weight:bold;
	text-align:center;
}
.substitute tr:nth-child(even) th,
.substitute tr:nth-child(even) td {
	background: #eef4fb;
}
.substitute td:nth-child(3n),
.substitute td:nth-child(6n),
.substitute td:nth-child(9n),
.substitute td:last-child {
	border-right:none;
}

/* コラム
---------------------------------------------------------- */
.column{
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 20px;
	margin: 30px 10px;
	border:1px solid #CCC;
	background: #fafafa;
}
.column > h1{
	color:#666;
	font-size:133%;
	font-weight:bold;
	margin-bottom:10px;
	font-family: "FOT-ロダン Pro M";
}
.column > p{
	font-size: 117%;
	line-height: 1.57;
}

/* Q&A
---------------------------------------------------------- */
.qa{
	padding:0 0 15px 0;
	border-bottom:1px dotted #CCC;
	margin:0 0 15px 0;
}
.qa dt{
	background: url(/nc/_img/icon_question01.gif) no-repeat;
	padding-top: 7px;
	padding-left: 40px;
	min-height: 26px;
	font-size: 133%;
	margin:0 0 10px 0;
}
.qa dd{
	margin-top: 8px;
	background: url(/nc/_img/icon_answer01.gif) no-repeat;
	padding-top: 7px;
	padding-left: 40px;
	padding-bottom:20px;
	min-height: 26px;
	font-size: 117%;
	margin:0 0 20px 0;
	border-bottom:1px dotted #CCC;
}
.qa dd:last-child {
	border-bottom:none;
	margin:0 ;
	padding-bottom:0;
	}
.qa dt span,
.qa dd span{
	display:block;
	padding:10px 0 0 0;
	font-size: 90%;
}
.qa dd p{
	font-size:100%;
}
.qa dd p a{
	display:block;
	background: url(/nc/_img/ico_arrow01.png) left center no-repeat;
	padding-left: 13px;
	margin-left: 2px;
	font-size:100%;
}


/* 表組み
---------------------------------------------------------- */
table.stripeTable {
	border-collapse: collapse;
	margin: 0 0 26px;
	width: 100%;
}
table.stripeTable th {
	font-weight: bold;
}
table.stripeTable th,
table.stripeTable td,
table.stripeTable caption {
	padding: 5px 5px 4px 8px;
}
table.stripeTable caption {
	background: #eef4fb;
	color: #006db8;
	text-align: left;
	font-weight: bold;
}
table.stripeTable th,
table.stripeTable td {
	border: 1px solid #aaa;
}
table.stripeTable thead tr th {
	background: #006db8;
	color: #fff;
	font-weight: bold;
}
table.stripeTable tbody th:first-child{
	background: #006db8 !important;
	color: #fff;
	font-weight: bold;
	text-align:center;
	}
table.stripeTable tbody tr:nth-child(even) th,
table.stripeTable tbody tr:nth-child(even) td {
	background: #eef4fb;
}

table.simpleTable {
	border-collapse: collapse;
	margin: 20px 0 26px;
	width: 100%;
}
table.simpleTable th {
	font-weight: bold;
}
table.simpleTable th,
table.simpleTable td,
table.simpleTable caption {
	padding: 5px 5px 4px 8px;
}
table.simpleTable th,
table.simpleTable td {
	border: 1px solid #d3d3d3;
}
table.simpleTable thead tr th {
	background: #f9f9f9;
	font-weight: bold;
	text-align:center;
}
table.simpleTable tbody th {
	background: #f9f9f9;
	text-align:center;
}

/* コード
---------------------------------------------------------- */
.code{
	margin:0 0 20px 0;
}
.code h1{
	border: 1px #f1f1f1 solid;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #f1f1f1;
	padding: 12px 16px;
	line-height: 1;
	font-size: 134%;
	font-weight: bold;
	color: #006db8;
	margin-bottom:30px;
	font-family: "FOT-ロダン Pro M";
}
.code pre{
	font-size: 120%;
	line-height: 1em;
	border: 1px solid #d3d3d3;
	padding:20px;
}
.code pre span{
	color:#00F;
}

/* 注意文
---------------------------------------------------------- */
.cautionBox	{
	margin:0 0 20px 0;
	color:#F60;
	font-size: 117%;
	line-height: 1.57;
}
.cautionBox h1{
	color: #F60;
	border-bottom:1px dotted #F60;
	padding:5px;
	font-size:120%;
	font-weight:bold;
	margin-bottom:10px;
	background-image:none;
}
.areaBox section .cautionBox h1{
	color: #F60;
	border-bottom:1px dotted #F60;
	padding:5px;
	font-size:120%;
	font-weight:bold;
	margin-bottom:10px;
	background-image:none;
}

.cautionBox02{
  border: 2px solid #FC332F;
  background-color: #fffaf0;
  padding: 20px;
}

.cautionBox02 .text{
  text-align: center;
  font-size: 150%;
}

.cautionBox02 .emphasis{
  color: #006db8;
  font-size: 110%;
  font-weight: bold;
}

/* 注釈表記 */
.notificationItem,
.notificationList > li {
    text-indent: -1.2em;
    padding-left: 1.2em;
}
.notificationItem::before,
.notificationList > li::before {
    content: "※";
    margin-right: 0.2em;
}

.notificationNumberedList > li {
  text-indent: -2em;
  padding-left: 2em;
}

.notificationNumberedList > li::before {
  counter-increment: annotation;
  content: "※"counter(annotation);
  margin-right: 0.2em;
}

/* 警告文
---------------------------------------------------------- */
.warningBox	{
	margin:0 0 20px 0;
	background-color: #FFD9D9;
	color:#F00;
	font-size: 117%;
	line-height: 1.57;
	padding:0 0 10px 0;
}
.areaBox section .warningBox h1{
	color: #fff;
	padding:10px;
	font-size:120%;
	font-weight:bold;
	margin-bottom:10px;
	background-color: #F00;
	margin:0;
	background-image:none;
}
.warningBox h1{
	color: #fff;
	padding:10px;
	font-size:120%;
	font-weight:bold;
	margin-bottom:10px;
	background-color: #F00;
	margin:0;
	background-image:none;
}
.warningBox div{
	padding:0 10px;
}
.warningBox div ul,
.warningBox div p{
	margin:0 ;
}

/* サンプル表示
---------------------------------------------------------- */
.sample{
	clear:both;
}
.sample h1{
	border: 1px #f1f1f1 solid;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #f1f1f1;
	padding: 12px 16px;
	line-height: 1;
	font-size: 134%;
	font-weight: bold;
	margin-bottom:30px;
	color: #006db8;
	font-family: "FOT-ロダン Pro M";
}
.sample p{
	padding:0 0 20px 0;
	font-size: 117%;
	line-height: 1.57;
}
.sample dl dt{
	font-size:133%;
	font-weight:bold;
}
.sample dl dd{
	margin:0 0 20px 0;
	font-size: 117%;
	line-height: 1.57;
}
.sample dl dd img{
	display:block;
	padding:10px 0 0 0;
}

/* ローカルメニュー
---------------------------------------------------------- */
#localNaviBox{
	width: 1000px;
	margin: 0 auto;
}
.ul_tab01 {
	overflow:hidden;
	margin-right:-10px;
	margin-left:1px;
	position:relative;
	margin-bottom:-1px;
	padding: 65px 0 0 0;
}
.ul_tab01 li {
	float: left;
	list-style: none;
	cursor: pointer;
	background-image: url(/manual/_img/bg_tab01.png);
	background-repeat:no-repeat;
	background-position:0 0;
	width:212px;
	height:57px;
	padding:0 15px;
	margin-right: 10px;
	position:relative;
	font-weight:bold;
	font-size:133%;
}
.ul_tab01 li.select {
	background-position:0 -57px;
	color:#006db8;
}
.ul_tab01 li span{
	display:block;
	background: url(/manual/_img/icon_arrow_down01.png) right center no-repeat;
	line-height:1;
	padding:23px 0;
	font-family: "FOT-ロダン Pro M";
}
.ul_tab01 li.txt02 span{
	line-height:1.25;
	padding: 10px 20px 10px 0;
}

.disnon {
	display: none;
}
.tabPanel01 {
	border:1px solid #d2d2d2;
	background:#fff;
	margin: 0 1px;
	padding-bottom:10px;
}
.ul_tab02{
	padding:10px 8px 0 8px;
}
.ul_tab02.control{
	padding:10px 8px 4px 8px;
}
.ul_tab02.control li{
	float:left;
	padding:8px 9px;
	line-height: 1.4em;
	font-size:100%;
	border-bottom: none;
	border-left:1px solid #d2d2d2;
	font-weight:bold;
	cursor: pointer;
	white-space:nowrap;
	position:relative;
	width:200px;
}

.ul_tab02.control li span{
	display:block;
	background: url(/manual/_img/icon_arrow_down02.png) no-repeat right center;
	padding:12px 24px 0 0;
	height:24px;
}
.ul_tab02.control li.select:after{
	content:" ";
	background:none;
	position:absolute;
	bottom:-9px;
	left:45%;
	width:10px;
	height:10px;
}

.ul_tab02 li{
	float:left;
	padding:8px;
	line-height: 1.4em;
	font-size:100%;
	border-bottom: none;
	border-left:1px solid #d2d2d2;
	font-weight:bold;
	cursor: pointer;
	white-space:nowrap;
	position:relative;
	height:auto ;
}
.ul_tab02.mobile li{
	float:left;
	padding:8px 6px;
	line-height:1.4em;
	font-size:100%;
	border-bottom: none;
	border-left:1px solid #d2d2d2;
	font-weight:bold;
	cursor: pointer;
	white-space:nowrap;
	position:relative;
}
*:first-child+html .ul_tab02 li{
	padding: 8px;
}

.ul_tab02 li span{
	display:block;
	background: url(/manual/_img/icon_arrow_down02.png) no-repeat right center;
	padding:5px 24px 6px 0;
	height:24px;
}
.ul_tab02 li.two_tier a{
	display:block;
	background: url(/manual/_img/icon_arrow_down03.png) no-repeat right center;
	padding:5px 10px 6px 0;
	height:24px;
}
.ul_tab02.mobile li.two_tier a{
	display:block;
	background: url(/manual/_img/icon_arrow_down03.png) no-repeat right center;
	padding:2px 12px 6px 0 ;
	height:24px;
}
.ul_tab02.mobile li.two_tier a.one{
	padding:12px 17px 0 0 ;
}

.ul_tab02 li:first-child{
	border-left:none;
}
.ul_tab02 li a{
	display:block;
	background: url(/manual/_img/icon_arrow_down03.png) no-repeat right center;
	padding: 10px 12px 6px 0;
	height:20px;
	color:#333;
}
.ul_tab02 li a.one{
	padding:12px 24px 0 0;
}
.ul_tab02 li.select,
.ul_tab02 li:hover,
.ul_tab02 li.select a,
.ul_tab02 li:hover a{
	background:#006db8;
	color:#fff;
	text-decoration:none;
	background-image:none;
	overflow: hidden;
}
.ul_tab02 li.select:after{
	content:" ";
	background: url(/manual/_img/icon_pointer01.gif) no-repeat;
	position:absolute;
	bottom:-9px;left:45%;
	width:10px;
	height:10px;
}
.ul_tab02 li.two_tier.select:after{
	content:" ";
	background:none;
}
.ul_tab02 li.select span,
.ul_tab02 li:hover span{
	background:none;
}
.ul_tab02 li span.txt01{
	padding-top:12px;
	height:18px;
}

#constructionBox .ul_tab02 li {
	max-width: 85px;
	white-space: pre-line;
	padding: 8px 5px;
}
#operationBox .ul_tab02 li {
	max-width: 116px;
	white-space: pre-line;
	padding: 8px 5px;
}
#mobileBox .ul_tab02 li {
	max-width: 90px;
	white-space: pre-line;
	padding: 8px 5px;
}

/* ..tabPanel02 */
.tabPanel02 {
	overflow:hidden;
	padding: 0 30px 30px;
	clear:both;
}
.tabPanel02.none {
	overflow:hidden;
	padding:0;
	clear:both;
	display:none;
}
.tabPanel02 ul {
	float:left;
	font-size:117%;
	line-height:1;
	margin-top:30px;
}

.tabPanel02 ul li{
	border-bottom:1px dotted #CCC;
	margin: 0 8px 15px 8px;
	float:left;
	width:169px;
	height:53px;
}
.tabPanel02 ul li a{
	display:block;
	background: url(/nc/_img/ico_arrow01.png) no-repeat 8px 15px;
	padding:12px 0 12px 20px;
}
.tabPanel02 ul li a:hover{
	background:#f9f9f9;
}


/* メニュー呼出
---------------------------------------------------------- */
.lNaviBack{
	float:right;
	display:block;
	width: 146px;
	height: 30px;
	line-height: 30px;
	background:#CCC;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin:0 0 20px 0;
}
.lNaviBack a{
	text-align: center;
	display:block;
	color:#FFF;
	background-image: url(../_img/ico_arrow_back.png);
	background-repeat: no-repeat;
	background-position: 90% center;
}
.lNaviBack:hover{
	text-decoration:none;
	background-color: #DFDFDF;
}
.lNaviBack a:hover{
	text-decoration:none;
}

/* ページトップへ戻る（ページ途中）
---------------------------------------------------------- */
.pageTopRoute{
	float:right;
	display:block;
	width: 160px;
	height: 30px;
	line-height: 30px;
	background:#CCC;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin:0 0 40px 0;
}
.pageTopRoute a{
	text-align: center;
	display:block;
	color:#FFF;
	background-image: url(../_img/ico_arrow_back.png);
	background-repeat: no-repeat;
	background-position: 95% center;
}
.pageTopRoute:hover{
	text-decoration:none;
	background-color: #DFDFDF;
}
.pageTopRoute a:hover{
	text-decoration:none;
}

/* オンラインマニュアル
---------------------------------------------------------- */
#infoControl .detail {
	margin: 0 30px 35px;
}
#infoControl .detail li {
	font-size:117%;
	line-height:2;
}
#infoMenu .detail {
	margin: 0 30px 35px;
}
#infoMenu .detail li {
	font-size:117%;
	line-height:2;
}


/* 料金表表組
---------------------------------------------------------- */
.boxPlan>section{
	margin-bottom:60px;
}

.boxPlan p.planNotes {
	text-align: right;
	font-size: 84%;
	color: #666;
	margin-bottom: 5px;
}
/*******表1※基本1*******/
table.fee {
	margin-bottom: 15px;
	width:100%;
	border-top: 1px #ccc solid;
}
table.fee tr {
	border-bottom: 1px #ccc solid;
}
table.fee tr th,
table.fee tr td {
	border-right: 1px #d3d3d3 dotted;
  text-align: center;
	/* width:13.8%; */
}
table.fee tr th {
  padding: 12px 24px;
}
table.fee tr td{
  padding: 12px 8px;
	}
table.fee tr th a,
table.fee tr td a {
	text-decoration:underline;
}
/*
table.fee tr th:first-child,
table.fee tr td:first-child {
	font-size: 117%;
	background: #f9f9f9;
	font-weight: bold;
	color: #000;
	border-right: 1px #d3d3d3 solid;
	text-align: left;
	vertical-align: middle;
	text-align: center;
	width:17.2%;
}*/

table.fee tr th:first-child {
	font-size: 117%;
	background: #f9f9f9;
	font-weight: bold;
	color: #000;
	/* border-right: 1px #d3d3d3 solid; */
	vertical-align: middle;
	/* text-align: left; */
	/* width:17.2%; */
}

table.fee tr th:last-child,
table.fee tr td:last-child {
	border-right: none;
}
table.fee tr th {
	font-weight: bold;
	background: #eef4fb;
	color: #006db8;
	font-size: 134%;
	vertical-align: top;
}
table.fee tr th span {
	text-align: left;
	color: #000;
	font-weight: normal;
	font-size: 88%;
	display: block;
	margin-top: 10px;
}
table.fee tr td {
	font-size: 117%;
}
table.fee tr td.txtRed {
	font-weight: bold;
	color: #f00;
}
table.fee tr td .smallTxt {
	font-size: 86%;
	display: block;
	text-align: left;
	font-weight:normal;
}
table.fee tr td.bgNone {
	background:none;
}

/* 強調エリア */
table.fee tr.emphasis th,
table.fee tr.emphasis td {
  border-top: 2px dotted #ccc;
  border-bottom: 2px dotted #ccc;
}

table.fee tr.emphasis.top th,
table.fee tr.emphasis.top td {
  border-top-style: solid;
}

table.fee tr.emphasis.bottom th,
table.fee tr.emphasis.bottom td {
  border-bottom-style: solid;
}

table.fee tr.emphasis .txtSmall {
  font-size: 90%;
}

table.fee .wbK {
  word-break: keep-all;
}


/*******表2*******/
table.fee.Type02 th {
	vertical-align:middle;
}


/*******表3※standard*******/
table.standard {
	margin-bottom: 15px;
	width: 100%;
	border-top: 1px #ccc solid;
}
table.standard tr {
	border-bottom: 1px #ccc solid;
}
table.standard tr th,
table.standard tr td {
	border-right: 1px #d3d3d3 dotted;
  text-align: center;
	padding: 8px;
}
table.standard tr th a,
table.standard tr td a {
	text-decoration:underline;
}
table.standard tr th:last-child,
table.standard tr td:last-child {
	border-right: none;
}
table.standard tr th {
	font-weight: bold;
	background: #eef4fb;
	color: #006db8;
	font-size: 134%;
	vertical-align: middle;
}
table.standard tr td {
	font-size: 117%;
  text-align: center;
}
table.standard tr td.textLeft{
	text-align:left;
}
table.standard tr td.bgWhite {
	background: #fff;
	font-weight: normal;
}


/*******表3※基本2*******/
table.fee2 {
	margin-bottom: 15px;
	width: 100%;
	border-top: 1px #ccc solid;
}
table.fee2 tr {
	border-bottom: 1px #ccc solid;
}
table.fee2 tr th,
table.fee2 tr td {
	border-right: 1px #d3d3d3 dotted;
	text-align: center;
	padding: 8px;
}
table.fee2 tr td:first-child {
	font-size: 117%;
	background: #f9f9f9;
	font-weight: bold;
	color: #000;
	border-right: 1px #d3d3d3 solid;
	text-align: left;
	vertical-align: middle;
	text-align: center;
}
table.fee2 tr th:last-child,
table.fee2 tr td:last-child {
	border-right: none;
}
table.fee2 tr th {
	font-weight: bold;
	background: #eef4fb;
	color: #006db8;
	font-size: 134%;
	vertical-align: middle;
	width:60%;
}
table.fee2 tr td {
	font-size: 117%;
	width:40%;
}
table.fee2 tr td.bgWhite {
	background: #fff;
	font-weight: normal;
}

/*******表4※左寄せ*******/
div.tableLeft {
	float: left;
	width: 440px;
	margin-top: 15px;
}

/*******表4※右寄せ*******/
div.tableright {
	float: right;
	width: 440px;
	margin-top: 15px;
}

/*******表5*******/
div.feelsit {
	float: left;
	width: 620px;
	margin-right: 25px;/*元30px*/
}
table.fee3 {
	width:100%;
	border-top: 1px #cccccc solid;
	margin-bottom: 10px;
}
table.fee3 tr td {
	font-size: 117%;
	text-align: center;
	padding: 10px;
	border-bottom: 1px #cccccc solid;
	border-right: 1px #cccccc solid;
	width:25%;
}
table.fee3 tr td.txt {
	background: #f9f9f9;
	font-weight: bold;
}
table.fee3 tr td:last-child {
	border-right: none;
}
.areaBox div ul.feeTxt {
	float: right;
	width: 290px;
	overflow: hidden;
	font-size:100% ;
}
ul.feeTxt li {
	color: #666;
}

/*******表6*******/
div.feelist2 {
	float: left;
	width: 680px;
}
.areaBox div ul.feeTxt2 {
	float: right;
	width: 240px;
	overflow: hidden;
	font-size:100% ;
}
ul.feeTxt2 li {
	color: #666;
}

/*******料金表注釈リンク*******/
.linkText {
	background: url(/nc/_img/ico_arrow01.png) left 6px no-repeat;
	padding-left: 13px;
	margin-left: 2px;
	margin-bottom: 5px ;
}

/* 導入事例
---------------------------------------------------------- */
#case .caseList {
	clear: both;
	overflow: hidden;
}
#case .caseList li {
	float: left;
	width: 227px;
	margin: 0 10px 10px 0;
	position: relative;
}
#case .caseList li:nth-child(4n),
#case .caseList li:last-child {
	margin: 0 0 10px 0;
}
#case .caseList li a {
	color: #333;
}
#case .caseList li a.link_icon_out {
	word-break:break-all;
	width:225px;
	display:inline-block;
}
#case .caseList li a p.img_thumbnail{
	text-align:  left;
	display: block;
	border: 1px #ccc solid;
	margin-bottom: 9px;
	display: block;
	height: 140px;
	width: 225px;
	overflow: hidden;
}
#case .caseList li p img {
	width: 225px;
}
#case .caseList li p img.new {
	border: none;
	margin:0;
	position:absolute;
	top:0;
	left:0;
	height: inherit;
	width: inherit;
}
#case .caseList li p strong {
	font-size: 117%;
	font-weight: bold;
	margin-bottom: 3px;
	display: block;
	line-height:1.4em;
}
#case .caseList li a p strong span{
	font-weight:normal;
	font-size:90%;
	padding:0 0 0 5px;
}

/* 箇条書き見出し（横1段）
---------------------------------------------------------- */
ul.itemization01,
ul.itemization02,
ul.itemization03{
	counter-reset: number 0;
}


.itemization01 > * {
	color:#006db8;
	overflow:hidden;
	margin-bottom:32px;
}
.itemization01 > * span {
	width:48px;
	display:block;
	text-align:center;
	float:left;
	margin-right:15px;
	font-size:100%;
	line-height:1;
	font-weight:bold;
}
.itemization01 > * span.point:before{
    content: "POINT";
    vertical-align: text-top;
}
.itemization01 > * span.reason:before{
    content: "理由";
    vertical-align: text-top;
}
.itemization01 > * span.function:before{
    content: "機能";
    vertical-align: text-top;
}
.itemization01 > * span.privilege:before{
    content: "特典";
    vertical-align: text-top;
}
.itemization01 > * span.step:before{
    content: "STEP";
    vertical-align: text-top;
}
.itemization01 > * span em {
	display:block;
	padding-top:14px;
	height:34px;
	width:48px;
	background:#006db8;
	font-size:200%;
	color:#fff;
}
.itemization01 > * span em:before {
    counter-increment: number 1;
	content: counter(number);
	background: #006db8;
	color: #fff;
	/*padding: 0 11px;
	margin: 0 5px 0 0;
	display: block;
	float: left;*/
}

.itemization01 > * strong {
	display:block;
	float:left;
	font-size:250%;
	line-height:1;
	font-weight:bold;
	padding-top: 24px;
	line-height: 1.2;
	width:850px;
}

/* 箇条書き見出し（横2段）
---------------------------------------------------------- */
.itemization02 > * {
	margin-bottom:38px;
	float:left;
	width:50%;
	color:#006db8;
	overflow:hidden;
}
.itemization02 > * span {
	width:39px;
	display:block;
	text-align:center;
	float:left;
	margin-right:10px;
	font-size:100%;
	line-height:1;
	font-weight:bold;
}
.itemization02 > * span em {
	display:block;
	padding-top:12px;
	height:27px;
	width:39px;
	background:#006db8;
	font-size:135%;
	color:#fff;
}
.itemization02 > * span em:before {
    counter-increment: number 1;
	content: counter(number);
	background: #006db8;
	color: #fff;
}
.itemization02 > * strong {
	display:block;
	width:400px;
	float:left;
	font-size:200%;
	line-height: 1.2em;
	font-weight:bold;
	padding-top:6px;
}

/* 箇条書き見出し（横3段）
---------------------------------------------------------- */
.itemization03 > * {
	padding-bottom:24px;
	float:left;
	width:320px;
	margin-left:20px;
	color:#006db8;
	overflow:hidden;
}
.itemization03 > *:first-child,
.itemization03 > *:nth-child(4n),
.itemization03 > *:nth-child(7n),
.itemization03 > *:nth-child(10n){
	margin-left:0;
}
.itemization03 > *:nth-child(8n){
	margin-left:20px;
}
.itemization03 > * span {
	width:39px;
	display:block;
	text-align:center;
	float:left;
	margin-right:10px;
	font-size:100%;
	line-height:1;
	font-weight:bold;
}
.itemization03 > * span.point:before{
    content: "POINT";
    vertical-align: text-top;
}
.itemization03 > * span.reason:before{
    content: "理由";
    vertical-align: text-top;
}
.itemization03 > * span.function:before{
    content: "機能";
    vertical-align: text-top;
}
.itemization03 > * span em {
	display:block;
	padding-top:12px;
	height:27px;
	width:39px;
	background:#006db8;
	font-size:135%;
	color:#fff;
}
.itemization03 > * span em:before {
    counter-increment: number 1;
	content: counter(number);
	background: #006db8;
	color: #fff;
}
.itemization03 > * em {
	display:block;
	color:#414141;
	padding-top:15px;
}
.itemization03 > * strong {
	display:block;
	width:270px;
	float:left;
	font-size:158%;
	line-height:1;
	line-height:1;
	font-weight:bold;
}


/* お申し込み手順
---------------------------------------------------------- */
#process table {
	margin-bottom: 40px;
	width: 940px;
}
#process table tr td {
	vertical-align: top;
}
#process table tr td:nth-child(1n) {
	width:5%;
}
#process table tr td:nth-child(2n) {
	width:85%;
	padding: 18px 20px;
}
#process table tr td:nth-child(3n) {
	width:10%;
}
#process table tr:last-child td:first-child {
	background-image: none;
}
#process table tr td:first-child {
	background: #006db8 url(/function/store/_img/img_arrow01.gif) left bottom no-repeat;
}
#process table tr td:last-child {
	text-align: center;
}
#process table tr td .step,
#process table tr td .flow{
	background: #fff;
	color: #006db8;
	display: block;
	font-weight: bold;
	text-align: center;
}
#process table tr td .num {
	color: #fff;
	display: block;
	text-align: center;
	font-size: 200%;
	padding-top: 10px;
}
#process table tr td strong {
	color: #006db8;
	font-size: 200%;
	padding-bottom: 5px;
	display: block;
	font-family: "FOT-ロダン Pro M";
	font-weight:bold;
}
#process table tr td .txtStep {
	font-size: 117%;
}
#process table tr td .notes {
	color: #666;
	display: block;
	margin: 12px 0 26px;
}
.arrow_box {
    position: relative;
    background: #eef4fb;
	width: 181px;
	height: 38px;
	line-height: 38px;
	color: #006db8;
	font-weight: bold;
	font-size: 117%;
	display: block;
	text-align: center;
}
.arrow_box:after {
	right: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(238, 244, 251, 0);
	border-right-color: #eef4fb;
	border-width: 10px;
	margin-top: -10px;
}


#process table tr td img {
	padding-top: 18px;
}

/* 機能1 基本設定
---------------------------------------------------------- */
#function .detail {
	margin: 0 30px 35px;
}
#function .detail li {
	font-size:117%;
	line-height:2;
}
#function .detail p {
	font-size:117%;
	line-height:1.57;
	margin-left:5px;
	margin-bottom: 26px;
}
#function .detail .box {
	background: #eef4fb;
	display: inline-block;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 2px solid #f9f9f9;
	padding: 25px 32px;
	margin: 10px 0 5px;
}
#function .detail .box p {
	font-size:116%;
	margin-bottom: 0;
}
#function .detail .box p.txt {
	color: #006db8;
	font-size: 200%;
	line-height:1.25;
	margin-bottom: 18px;
}


/* 資料のご請求
---------------------------------------------------------- */
#formBox .detail {
	margin: 0 30px 35px;
}
#formBox .detail .txt {
	color: #666;
	font-size: 115%;
	margin-bottom: 26px;
}
#formBox .detail div{
	height:230px;
	border:1px solid #e1e1e1;
	padding:30px;
	margin-bottom:30px;
	overflow:auto;
	text-align:left;
	}
#formBox .detail div h2{
	font-size: 116%;
	margin-bottom: 27px;
	font-weight:bold;
	text-align:left;
	margin:0 0 20px 0;
	padding-top:0;
	}
#formBox .detail div p{
	font-size:116%;
	margin:0 0 20px 0;
	}
#formBox .detail div ul{
	font-size:116%;
	margin:0 0 20px 0;
	}
#formBox .detail form {
	text-align:center;
}
#formBox .detail form label {
	padding:0 30px;
	font-size:108%;
}
#formBox .detail form label input {
	margin-right:5px;
}
#formBox .detail .entryBtn {
	padding-top:30px;
	padding-bottom:15px;
	font-size:170%;
	width:360px;
	margin:0 auto;
	display:block;
}
#formBox .detail .entryBtn a {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #006db8;
	-webkit-box-shadow: 0 2px #002d4c;
	-moz-box-shadow: 0 2px #002d4c;
	box-shadow: 0 2px #002d4c;
	border: solid 1px #006db8;
	display: block;
	margin:0 auto;
	width:100%;
	padding:0 10px;
	max-width:340px;
	min-width:325px;
	height:56px;
	text-align:center;
	color: #fff;
}
#formBox .detail .entryBtn a:hover {
	background-color: #0088E3;
	border: solid 1px #0088E3;
	text-decoration:none;
}
#formBox .detail .entryBtn a span {
	background: url(/nc/_img/ico_arrow03.png) right 4px no-repeat;
	margin-top:20px;
	line-height:1;
	display: block;
}
.ancLinkBox{
  display: flex;
  justify-content: center;
  align-items: stretch;
  margin:0 0 30px 0;
}
.ancLinkBox li{
	margin:0 10px 10px 0;
	width: calc((100% - (10px*4)) / 5);
}
.ancLinkBox li:last-child{
	margin-right: 0;
}
.ancLinkBox li a{
	background-image: url(/nc/_img/ico_arrow_anc.png);
	background-repeat: no-repeat;
	background-position: 94% center;
	background-color:#ffffff;
	display: flex;
	padding: 10px 15px;
	border-radius: 5px;
	border:1px solid #ccc;
  height: calc(100% - 20px);
  align-items: center;
}
.ancLinkBox li a:hover{
	background-color:#fff;
	border:1px solid #006db8;
}


/* ページング
---------------------------------------------------------- */
ul.paging {
	margin: 0 0 10px;
	padding: 10px 10px 5px;
	text-align: center;
}

ul.paging li {
	display: inline;
	margin: 0 2px;
	padding: 0;
}

ul.paging li span{
	display: inline-block;
	margin-bottom: 5px;
	padding: 5px 13px;
	text-decoration: none;
	vertical-align: middle;
	border:1px solid #006db8;
	background:#006db8;
	color:#ffffff;}
ul.paging li a {
	display: inline-block;
	margin-bottom: 5px;
	padding: 5px 13px;
	text-decoration: none;
	vertical-align: middle;
	border:1px solid #006db8;
}

ul.paging li a:hover {
	display: inline-block;
	margin-bottom: 5px;
	padding: 5px 13px;
	text-decoration: none;
	vertical-align: middle;
	border:1px solid #006db8;
	background:#006db8;
	color:#ffffff;
}

/* ボタン
---------------------------------------------------------- */
.entryBox{
}
.entryBox p{
	float:left;
	width:60%;
}
.entryBox .entryBtn {
	padding-bottom:15px;
	font-size:170%;
	width:360px;
	display:block;
	float:right;
}
.entryBox .entryBtn a {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #006db8;
	-webkit-box-shadow: 0 2px #002d4c;
	-moz-box-shadow: 0 2px #002d4c;
	box-shadow: 0 2px #002d4c;
	border: solid 1px #006db8;
	display: block;
	margin:0 auto;
	width:100%;
	padding:0 10px;
	max-width:340px;
	min-width:325px;
	height:56px;
	text-align:center;
	color: #fff;
}
.entryBox .entryBtn a:hover {
	background-color: #0088E3;
	border: solid 1px #0088E3;
	text-decoration:none;
}
.entryBox .entryBtn a span {
	background: url(/nc/_img/ico_arrow03.png) right 4px no-repeat;
	margin-top:20px;
	line-height:1;
	display: block;
}
.entryBox p.notetxt{
	float:none;
	width:auto;
	clear:both;
	text-align:right;
}


/* ボタン
---------------------------------------------------------- */
.entryBtn {
	padding-bottom:15px;
	font-size:170%;
	width:360px;
	display:block;
}
.entryBtn a {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #006db8;
	-webkit-box-shadow: 0 2px #002d4c;
	-moz-box-shadow: 0 2px #002d4c;
	box-shadow: 0 2px #002d4c;
	border: solid 1px #006db8;
	display: block;
	margin:0 auto;
	width:100%;
	padding:0 10px;
	max-width:340px;
	min-width:325px;
	height:56px;
	text-align:center;
	color: #fff;
}
.entryBtn a:hover {
	background-color: #0088E3;
	border: solid 1px #0088E3;
	text-decoration:none;
}
.entryBtn a span {
	background: url(/nc/_img/ico_arrow03.png) right 4px no-repeat;
	margin-top:20px;
	line-height:1;
	display: block;
}


ul.basic {
  margin-left: 22px;
}
ul.basic li {
  font-size: 14px;
  margin-bottom: 5px;
  list-style: outside square;
}

.ul_decimal{
	list-style-type: decimal;
	margin:0 0 0 30px;
	font-size: 117%;
}
.ul_decimal li{
	margin:0 0 20px 0;
}
.ul_decimal li ul,
.ul_decimal li ol{
	margin:5px 0 10px 1.2em;
}
.ul_decimal li li{
	margin-bottom:7px;
}
.ul_lower{
	list-style-type: lower-roman;
	margin:0 0 -30px 20px;
	padding:15px 0;
}

.termsText{
	font-size: 117%;
	margin:-40px 0 50px 0;
}

.roman li{
	list-style-type:lower-roman;
}

.blank::after{
	content:'\f08e';
	font-family: FontAwesome;
	text-rendering: auto;
	margin-left:5px;
}

.additionalCommentBlock{
	margin:20px 0;
	padding:8px;
	text-align:center;
	background:#eff0ff;
	font-size:1.2em;
}

/*汎用リンクボタン
---------------------------------------------------------- */

.btnLink a {
background-color: #006db8;
border: 1px solid #006db8;
border-radius: 4px;
box-shadow: 0 2px #002d4c;
color: #fff;
display: inline-block;
font-family: "FOT-ロダン Pro M";
font-size: 109%;
padding: 8px 15px;
}

.btnLink a:hover {
background-color: #0088e3;
border: 1px solid #0088e3;
text-decoration: none;
}

.btnLink a span {
background: url("/nc/_img/ico_arrow09.png") no-repeat scroll right center rgba(0, 0, 0, 0);
margin-right: 10px;
padding-right: 26px;
}


@media print {
.noPrint{
	display:none;
}
}

/*キャンペーンプライス
-----------------------------------------------------------*/

.campaign_price{
  padding: 5px;
  border:1px solid #006db8;
}

.campaign_price .campaign_price__inner{
  display: table;
  font-size:133.33%;
  margin-bottom: 0;
}

.campaign_price__price,
.campaign_price__title{
  display: table-cell;
  line-height:2.5625;
}

.campaign_price__title{
  padding:2px 0 0 10px;
  background-color:#006db8;
  color:#fff;
}

.campaign_price__price{
  padding:2px 10px 0 10px;
}

/*バナー　hover スタイル
---------------------------------------------------------- */
.bnrboxW a,
.bnrbox a {
display: block;
border: 3px #eaeaea solid;
text-decoration: none;
padding: 0;
}
.bnrboxW a:hover,
.bnrbox a:hover{
border-color: #006db8;
}
/*アマゾンセミナーバナー
----------------------------------*/
#fs2Briefing .contentInner{
	padding-top:0;
}

/*	()付カウント　オーダーリスト
----------------------------------*/
.m_roundBracketCount {
	counter-reset: orderList;
	padding: 0 0 0 1em;
	white-space: normal;
}

.m_roundBracketCount > * {
	padding: 0 0 0 2em;
	position: relative;
}

.m_roundBracketCount > *:before {
	counter-increment: orderList;
	content: "(" counter(orderList) ")";
	position: absolute;
	left: -0.2em;
}

/*mTitle の背景画像挿入用*/
h1.titleHidden{
	padding:50px 0 0 0;
}
.titleHidden{
	height:300px;/*背景画像の高さ*/
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	margin:0 auto;
	background-repeat:no-repeat;
}


/* amazon事例動画 */
#amazon_showcaseMovie_area{
}
#amazon_showcaseMovie_area p{
	font-size:14px;
	margin-bottom:8px;
}
#amazon_showcaseMovie_area .moviePreview_area{
	margin:20px 0 0;
	padding:0;
}

/* 動画プレビュー */
.moviePreview_area{
	display:table;
	width:100%;
}
.moviePreview_area+h1{
	margin-top:50px;
}
.moviePreview_area .moviePreview_container{
	display:table-cell;
	vertical-align:top;
}
.moviePreview_area .moviePreview_container+.moviePreview_container{
	padding-left:30px;
}
.moviePreview_container h1{
	color:#006db8;
	font-size:20px;
	font-weight:bold;
}



/* 東京移転用 */
#newOfficeNotice{
	margin:10px 0;
	padding:5px;
	text-align:center;
	color:#c00;
	font-size:14px;
	font-weight:bold;
	border:2px solid #c00;
}

/* 料金表内の注釈 */
table tr .tableDataNote{
  font-size: 0.7em;
  margin: 0;
  padding: 0;
}

table tr .tableDataNote > li{
  list-style-type: none;
  margin: 0.5em 0 0;
  text-indent: -1em;
  padding-left: 1em;
}
table tr .tableDataNote > li::before{
  content: "※";
}
